@charset "UTF-8";

* { margin:0; padding:0; }

.content { max-width:900px; margin:auto; color:#333; }
.title2 { font-family:'jaf-bernino-sans-condensed'; font-weight:300; font-size:42px; text-align:center; padding-bottom:10px; }
.toggle { font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; text-align:center; padding-top:15px; color:#ff5500; -webkit-transition:all 0.4s; transition: all 0.4s; overflow:hidden; height:65px; cursor:pointer; }
.toggle.hide { height:0; }
.vertical_right { display:block;  }
.panel ._btn { text-align:left; }
._btn { text-align:center; }
._btn a { display:inline-block; text-align:center;  font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; color:#fff; width:270px; line-height:50px; background:#f50; border-radius:5px; border:none; cursor:pointer; text-decoration:none; }
p { font-family:'jaf-facitweb'; font-size:16px; line-height:24px; text-align:left; }
p a { color:#ff5500; font-weight:bold; text-decoration:none; }

#header_content { font-family:'jaf-bernino-sans-condensed'; font-weight:700; background:#fff; width:100%; text-align:center;  }
#header_content h1 { font-size:56px; padding:30px 0; color:#333; }
#header_content h1 img { vertical-align:middle; padding-right:30px; width: 140px; }
#header_content h1 span { vertical-align:middle; padding: 0 15px; }

.x { margin:0 auto; border:1px solid #ddd; border-radius:5px; position:relative; -webkit-transition:all 0.6s; transition: all 0.6s; left:0;  }

#introuction { background:#ddd; padding:50px 0; }
#introuction p { padding:10px 15px;  }

#current_content { background:#fff; padding:50px 0; }
#next_content { background:#ddd; padding:50px 0; }
#upcoming_content { background:#fff; padding:50px 0; }
.thumbnail { width:270px; height:205px; line-height:205px; background:#fff; text-align:center; border-radius:5px; overflow:hidden; }

#calendar_content { background:#ddd; padding:50px 0; }
#calendar_content .title2 img { vertical-align:middle; padding-right:20px; width: 160px;}
#calendar_content p { text-align:center; padding:30px 0; }

#archive_content { background: #fff; padding: 50px 0; }

.event { border-top:none; padding:0; webkit-transition:all 0.4s; transition: all 0.4s; overflow:hidden; height:0; text-align: center; }
.event > div { display:inline-block; vertical-align:top; margin: 0 15px; }
.event.show { height:auto; padding:50px 0; border-top:1px solid #bbb; }
.event.last { padding-bottom:0; }
.event .panel { font-family:'jaf-facitweb'; font-size:16px; max-width:570px; width:100%; text-align:left; }
.event .panel .dt { display:inline-block; font-weight:800; font-size:18px; color:#999; padding:0 30px 20px 0; }
.event .panel .title2 { text-align:left; font-weight:800; font-size:36px; padding:10px 0; }
.event .panel .intro { padding: 10px 0 25px; font-family:'jaf-facitweb'; font-size:16px; line-height:24px; }
.event .panel button { text-align:center;  font-family:'jaf-bernino-sans-condensed'; font-weight:800; font-size:18px; color:#fff; width:270px; line-height:50px; background:#f50; border-radius:3px; border:none; cursor:pointer; }
.event img { width:270px; vertical-align:middle;}

.category { padding:0; transition: all 0.4s; overflow:hidden; max-height:0; }
.category.show { max-height:9999px; max-width: 570px; margin: 0 auto 40px; }
.category.last { margin-bottom:0; }
.category .info { background-color: #333; cursor: pointer; }
.category .info > div { display:inline-block; vertical-align:middle; color: #fff;}
.category .info img { width:125px; max-height:80px; vertical-align:middle; border-radius: 5px; display: block; }
.category .info .thumbnail { margin:10px; line-height:80px; width:125px; height: auto; background: #333; }
.category .info .title2 { padding:10px; text-align:left; font-weight:800; font-size:22px; }
.category .info ._btn { float: right; padding: 40px 20px 0 0; text-align: center; }
.category .info ._btn.show svg { -webkit-transform: rotate(180deg); transform:rotate(180deg); }

.category .archive { color: #000; }
.category .archive div { cursor: pointer; }
.category .archive div .year_arrow { float: right }
.category .archive div .year_arrow.clicked { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.category .archive div div { background-color: #fff; overflow:hidden; max-height: 0; transition: all 0.6s; max-width: 540px; padding: 0 20px; border: 1px solid #333; border-top: 0px; margin:-1px auto;font-family: 'jaf-facitweb'; font-weight: 400; font-size: 18px; color: #000;}
.category .archive div div:hover { background-color: #f50; color: #fff; }
.category .archive.show div div { max-height:100px; padding: 12px 20px; margin:0 auto; }
.category .archive.show div div.eventname { max-height:0; padding: 0 20px; margin:-1px auto; }
.category .archive.show div div.eventname.show { max-height:100px; padding: 12px 20px; margin:0 auto; }
.category .archive.show div div.last { margin-bottom: 0; }
.category .archive a { color: inherit; text-decoration:none; display: block; }

@media screen and (max-width:899px){
	.event .panel .title2 { text-align: center; }
	.panel ._btn { text-align: center; }
}
@media screen and (max-width: 700px){
	#header_content h1 { font-size:32px; }
	#header_content h1 img { padding-right:10px; width:60px; }
	#calendar_content .title2 img { width: 100px; }
	.title2 { font-size: 28px; }
	.event .panel .title2 { font-size: 28px; }
	#introuction, #current_content, #next_content, #upcoming_content, #calendar_content, #archive_content { padding: 30px 0; }
}